ForsideGenerelt Pbs-og-mac

PBS chipkortbaseret certifikat understøttes ikke på MAC

Når du henter dine opkrævninger til Betalingsservice/Nets ned på en fil (.txt) og oploader den til PBS via deres chipkortbaseret certifikat kan du IKKE bruge en MAC.

Problemet er, at det chipkortbaseret certifikat er en fysisk enhed du får af PBS, som kun understøttes af Windows og Internet Explorer. Problemet er derfor ikke filen som du henter fra e-conomic, men at PBS enheden ikke virker til MAC. Vi har derfor som udgangspunkt ikke mulighed for, at påvirke det i vores udvikling af e-conomic.

Vi vil dog anmode PBS om i fremtiden at understøtte MAC på deres chipkortbaseret certifikat. Det er hermed gjort.

Læs mere om e-conomic integration til PBS


Vil du op i toppen af artiklen igen, eller vil du retur og læse mere om emnet?
Til top
Tilbage til emnet og læs mere om MAC og e-conomic


Yderligere hjælp?

Indrømmet, vi oplever - at I kære kunder - kender til detaljer i programmet, som vi i Supporten ikke selv har tænkt på.

Sidder du med et rigtigt godt ”fif/cowboy trick”, eller har du et spørgsmål til programmet, så er du naturligvis velkommen til at sende os en mail på info@e-conomic.dk.

Du kan naturligvis også altid tjekke vores Forum, for at se, om der allerede findes et godt fif eller et svar på dit spørgsmål dér.

generelt/pbs-og-mac · Sidst ændret: 2017/05/09 10:58 (ekstern redigering)